name: 🦠 Malicious extension report
description: Submit any malicious extensions and we can add them to the denylist.
labels: [🦠 malicious extension]
body:
  - type: input
    id: extension-link
    attributes:
      label: 🔗 Extension Link
      description: A link to the GitHub repo of the extension in question.
    validations:
      required: true
  - type: textarea
    id: extension-description
    attributes:
      label: 📝 Describe the Issue
      description: What does the extension do that is unsafe/malicious?
    validations:
      required: true
  - type: textarea
    attributes:
      label: 📸 Screenshots
      description: If applicable, add screenshots to help explain your problem.
    validations:
      required: false
